<root>
	<icon id="0" source="http://www.5ifoto.com/plugIn/caculator.html" code=""/>
	<icon id="1" source="http://www.5ifoto.com/plugIn/caculator.html" code=""/>
	<icon id="2" source="http://www.5ifoto.com/plugIn/caculator.html" />
<root>